/*--- ixla WebEasy Page Style ---*/


.cc89               { /* Common */
	font            : 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000080;
	}
.cc90               { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc91               { /* Common */
	border          :   0.00pt solid #6699ff;
	}
.cc92               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1136.25pt,8.25pt,0.00pt);
	}
.cc93               { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc94               { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc95               { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc96               { /* Common */
	font            : bold 14pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc97               { /* Common */
	font            : italic 10pt 'HGS明朝E';
	color           : #ffffff;
	}
.cc98               { /* Common */
	font            : bold 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
div#e29             { /* ☆ 医療機器・・・ 圧電セ... */
	position        : absolute;
	left            :  99.75pt;
	top             : 274.50pt;
	width           : 984.75pt;
	height          : 316.50pt;
	}
div#e28             { /* 設計依頼の場合、使用目的... */
	position        : absolute;
	left            : 201.00pt;
	top             : 673.50pt;
	width           : 795.75pt;
	height          :  44.25pt;
	}
span#e27            { /* images/cosmic005010.gif */
	background      : transparent url(images/cosmic005010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 841.50pt;
	width           :1137.00pt;
	height          :  93.00pt;
	}
span#e26            { /* images/cosmic005009.gif */
	background      : transparent url(images/cosmic005009.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 125.25pt;
	width           : 997.50pt;
	height          :  48.00pt;
	}
div#e25             { /* 電子回路設計製造\ */
	background      : transparent url(images/cosmic005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 138.75pt;
	width           : 224.25pt;
	height          :  24.75pt;
	}
img#e24             { /* images/index006009.gif */
	position        : absolute;
	left            : 566.25pt;
	top             : 730.50pt;
	width           :  37.50pt;
	height          :  27.75pt;
	}
img#e23             { /* images/cosmic003019.gif */
	position        : absolute;
	left            : 147.75pt;
	top             : 131.25pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
span#e22            { /* images/cosmic003019.gif */
	background      : transparent url(images/cosmic003019.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 727.50pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
span#e21            { /* images/cosmic005007.gif */
	background      : transparent url(images/cosmic005007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 825.75pt;
	width           :1136.25pt;
	height          :   8.25pt;
	}
span#e20            { /* images/cosmic005006.gif */
	background      : transparent url(images/cosmic005006.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 194.25pt;
	width           : 963.00pt;
	height          :  35.25pt;
	}
div#e19             { /* 現在までの製作実績 */
	position        : absolute;
	left            : 115.50pt;
	top             : 202.50pt;
	width           : 266.25pt;
	height          :  30.00pt;
	}
span#e18            { /* images/cosmic005005.gif */
	background      : transparent url(images/cosmic005005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  56.25pt;
	width           :1137.00pt;
	height          :  47.25pt;
	}
span#e17            { /* images/cosmic005004.gif */
	background      : transparent url(images/cosmic005004.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  63.75pt;
	width           : 215.25pt;
	height          :  34.50pt;
	}
span#e16            { /* images/cosmic005003.gif */
	background      : transparent url(images/cosmic005003.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :  63.00pt;
	width           : 216.00pt;
	height          :  34.50pt;
	}
span#e15            { /* images/cosmic005002.gif */
	background      : transparent url(images/cosmic005002.gif) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             :  61.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e14            { /* images/cosmic005001.gif */
	background      : transparent url(images/cosmic005001.gif) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             :  62.25pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
img#e13             { /* images/cosmic001022.gif */
	position        : absolute;
	left            : 896.25pt;
	top             :  62.25pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
div#e12             { /* ☆　　会社案内 */
	position        : absolute;
	left            : 299.25pt;
	top             :  72.75pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e11             { /* ☆　　設置情報 */
	position        : absolute;
	left            : 516.75pt;
	top             :  71.25pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e10             { /* ☆　　カタログ */
	position        : absolute;
	left            : 735.75pt;
	top             :  72.75pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e9              { /* ☆　　問い合わせ */
	position        : absolute;
	left            : 938.25pt;
	top             :  73.50pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e8              { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 420.00pt;
	top             : 914.25pt;
	width           : 321.75pt;
	height          :  15.00pt;
	}
div#e7              { /* ホーム */
	position        : absolute;
	left            : 353.25pt;
	top             : 882.00pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e6              { /* 製品案内 */
	position        : absolute;
	left            : 400.50pt;
	top             : 882.00pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e5              { /* 設置情報 */
	position        : absolute;
	left            : 459.75pt;
	top             : 881.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e4              { /* 会社案内 */
	position        : absolute;
	left            : 519.75pt;
	top             : 881.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e3              { /* カタログ */
	position        : absolute;
	left            : 580.50pt;
	top             : 881.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e2              { /* 問い合わせ */
	position        : absolute;
	left            : 643.50pt;
	top             : 881.25pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e1              { /* ☆　　ホーム */
	position        : absolute;
	left            :  84.75pt;
	top             :  75.00pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/cosmic003b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
